Package twisted :: Package python :: Module observable :: Class WhenMethodSubscription

[show private | hide private]
[frames | no frames]

## Class WhenMethodSubscription

This is a helper class to make the whole concept of when_ method subscriptions more friendly to pickling.

Method Summary
| `__init__(self, subscriber, attribute, channel)`
| `__call__(self, publisher, channel, message)`
| `__cmp__(self, other)`
| `__repr__(self)`

Generated by Epydoc 1.1 on Thu May 8 13:16:49 2003 | http://epydoc.sf.net